/* ####   HEADINGS OVERRIDE - OLD COLOR BLUE = #0033ff  #### */

h1, h2, h3 {
    font-size: 14px;
    color: ;
    /*text-transform:lowercase;*/
}

h2 {
    font-size: 12px;
    /*text-transform:lowercase;*/
}

h3 {
    font-size: 11px;
    /*text-transform:lowercase;*/
}

.aboutUsPhoneNumber {
     float:right;
     font-size:35px;
     padding-right:50px;
}


/* ####  Products  ####*/

/* ####  PRODUCT NAME  #### */
/* div.product .name { color:#0033ff; }  */



/* ####  PRODUCT FEATURES  #### */
.featureWrapper {
    float:left;
    width:430px;
}

ul li.head1 {
    font-weight:bold;
    font-size:15px;
    position: relative;
    left: -10px;
}

ul li.head2 {
    font-weight:bold;
    font-size:12px;
}

ul li.head3 {
    font-weight:bold;
    font-size:11px;
    font-style:italic;
}




/* ####  PRODUCT BUTTON STYLES  #### */
div.product .more {
    background: transparent url(../images/buttons/Green_Button_3_140.gif) repeat scroll 0 0;
    clear: right;
    float: right;
    font-weight: bold !important;
    height: 17px;
    margin: 0 3px;
    padding: 3px 0px 0 !important;
    width: 140px;
    text-align:center;
    color: #000000;
}
div.product .more:hover {
    background: transparent url(../images/buttons/Green_Button_4_140.gif) repeat scroll 0 0;
    text-decoration: none; 
    cursor: pointer;
    color: #ff4a00;

 }

div.product .buy {
    background: transparent url(../images/buttons/Blue_Button_3_140.gif) repeat scroll 0 0;
    float: right;
    font-weight: bold !important;
    height: 17px;
    margin: 0 3px 3px 5px;
    padding: 3px 0px 0 !important;
    position: relative;
    top: -2px;
    width: 140px;
    height:17px;
    text-align:center;    
    color: #000000;
    }

div.product .buy:hover {
    background: transparent url(../images/buttons/Blue_Button_4_140.gif) repeat scroll 0 0;
    text-decoration: none;
    cursor: pointer;
    color: #ff4a00;

}

/* Who Am I */
#tblWhoAmI
{
    width: 520px;
    height: 20px;
    margin: 0px 0px 0px 27px;
    background: transparent url(../images/breadcrumb/green_back_full.gif) repeat scroll 0 0;
    color: #000000; /*#A60400;*/

/*
background-color:#F3FAED;
border:1px solid #95D695;

*/
        }
#tblWhoAmI .companyLabel
{
    width: 70px;
    text-align: right;
    padding-right: 15px;
}
#tblWhoAmI .companyData
{
    width: 250px;
}
#tblWhoAmI .userLabel
{
    width: 60px;
    text-align: right;
    padding-right: 5px;
}
#tblWhoAmI .userData
{
    width: 140px;
}


/* ####  Product Summary  #### */
DIV.product .summary
{
    clear: both;
}


/* ####  Services Image Strip Adjusments  #### */ 
div.pageContentBlock div.imageStrip
{
    height:102px;
    margin:0 0 10px 0;
    width:910px;
}

/* ####  Breadcrumbs  #### */ 
#tblBreadcrumbs
{
    width: 520px;
    margin-left:-14px;
}
/* ####  Specials Image #### */ 
div.product .productSpecial
{
    margin-top: -18px;
    margin-left: -176px;
    background-image: url(../images/discounts/discount_red_star.png);
    height: 54px;
    width: 54px;
    float: left;
    text-align: center;
    color: white;
    padding: 21px 20px;
    font-weight: bold;
    font-size: 26px;
    line-height: 23px;
    background-repeat: no-repeat;
    text-shadow: 0.1em 0.1em 0.2em black;
}

/* ####  BrandImage #### */ 
div.product .brandImage
{
    float: right;
    margin-top: -10px;
    padding-right: 8px;
}